Item11175: Upgrade JQueryPlugin to validation plugin version 1.9.0

pencil
Priority: Enhancement
Current State: Closed
Released In: 1.1.6
Target Release: patch
Applies To: Extension
Component: JQueryPlugin
Branches: Release01x01 trunk
Reported By: MichaelDaum
Waiting For:
Last Change By: GeorgeClark
see http://bassistance.de/2011/10/07/release-validation-plugin-1-9-0/

-- MichaelDaum - 08 Oct 2011

 

ItemTemplate edit

Summary Upgrade JQueryPlugin to validation plugin version 1.9.0
ReportedBy MichaelDaum
Codebase 1.1.5, 1.1.4, 1.1.3, trunk
SVN Range
AppliesTo Extension
Component JQueryPlugin
Priority Enhancement
CurrentState Closed
WaitingFor
Checkins distro:4211cf9d0e44 distro:7aad93b6a48a
TargetRelease patch
ReleasedIn 1.1.6
CheckinsOnBranches Release01x01 trunk
trunkCheckins distro:4211cf9d0e44
Release01x01Checkins distro:7aad93b6a48a
Topic revision: r10 - 02 Dec 2012, GeorgeClark - This page was cached on 24 Sep 2016 - 23:09.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License